Subject: Re: [PATCH 2/4] ipv6: unify conntrack reassembly expire code with standard one

From: Cong Wang <[email-masked]>
Date: Thu, 20 Sep 2012 15:41:37 +0800

On Wed, 2012-09-19 at 17:12 +0200, Jesper Dangaard Brouer wrote:
> On Wed, 19 Sep 2012, Cong Wang wrote:
> 
> [cut]
> > With this patch applied, I can see ICMP Time Exceeded sent
> > from the receiver when the sender sent out 3/4 fragmented
> > IPv6 UPD packet.
> 
> Typo "UPD" -> "UDP"
> 
> If people want to redo the IPv6 UDP fragment tests, they can use my scapy 
> script, and comment out sending the last fragment:
>   https://github.com/netoptimizer/network-testing/blob/master/scapy/ipv6_fragment01.py
> 
> Another thing, could you please "mark"/put the version of the patch in the 
> subject line, like:
> 
>   [PATCH V4 2/4] ipv6: ...
> 
> This makes it easier, to follow on which version of the patch people are 
> replying to.
> 
> With git send-email I think you have to do:
> 
>    git send-email --subject-prefix="PATCH V4"
> 
> And with stg (stacked git) I usually do:
> 
>    stg mail --version "V4" --to netdev ...

Thanks, Jesper!

Unfortunately, git-send-email on F16 doesn't have --subject-prefix
option (git-format-patch does), that is why I didn't add "V4" to every
patch. Perhaps I should use git-format-patch + git-send-email next time.